Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612593 - [abrt] crash in mutt-5:1.5.20-2.20091214hg736b6a.fc13.1: tchdbsetflag: Process /usr/bin/mutt was killed by signal 11 (SIGSEGV)
[abrt] crash in mutt-5:1.5.20-2.20091214hg736b6a.fc13.1: tchdbsetflag: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
abrt_hash:ff84b825aa79a337eebabc6527f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 11:15 EDT by joshua
Modified: 2011-06-29 09:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:49:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.83 KB, text/plain)
2010-07-08 11:15 EDT, joshua
no flags Details

  None (edit)
Description joshua 2010-07-08 11:15:44 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mutt
comment: doing nothing whatsoever... mutt just died
component: mutt
crash_function: tchdbsetflag
executable: /usr/bin/mutt
global_uuid: ff84b825aa79a337eebabc6527f24a2bad8a3c9f
kernel: 2.6.33.5-124.fc13.x86_64
package: mutt-5:1.5.20-2.20091214hg736b6a.fc13.1
rating: 4
reason: Process /usr/bin/mutt was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 joshua 2010-07-08 11:15:46 EDT
Created attachment 430390 [details]
File: backtrace
Comment 2 Miroslav Lichvar 2010-10-05 10:31:25 EDT
Is this still happening with mutt-1.5.21-1.fc13?
Comment 3 joshua 2010-10-05 13:49:36 EDT
It doesn't seem to... but I wasn't able to regularly reproduce the crash with the older version.  Was something fixed in this version of mutt that would make us believe that the problem shouldn't be happening anymore?
Comment 4 Miroslav Lichvar 2010-10-06 03:13:26 EDT
According to hg changelog, there were few fixes related to IMAP crashing.
Comment 5 Fedora Admin XMLRPC Client 2011-02-25 06:01:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Bug Zapper 2011-06-01 10:25:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-29 09:49:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.